

    ion-list{
        position: relative;
        top: 20px;
    }
    ion-title{
        text-transform: capitalize;
        color: blueviolet;
        align-items: center;
    }	
ion-item{
    color: blueviolet;
}

  
   
  